### Hierarchy

- AITableModule

## Index

### Constructors

- constructor

### Properties

- iconService

## Constructors

### constructor

- new AITableModule(iconService: IconService): AITableModule

- - Defined in packages/angular/src/table/table.module.ts:39

  #### Parameters

  - ##### iconService: IconService

  #### Returns AITableModule

## Properties

### Protected iconService

iconService: IconService

Generated using TypeDoc